#	$NetBSD: Makefile,v 1.1 2004/05/13 19:37:58 christos Exp $

NOLINT=	# defined

.include <bsd.own.mk>

LIB=status
SRCS=status.c
CPPFLAGS+=-I${NETBSDSRCDIR}/dist/pppd/pppd

LIBPREFIX=
SHLIB_FULLVERSION=

.include <bsd.lib.mk>
